/*
Theme Name: ACTIS
Description: Divi Child Theme
Author:  Jason Koning
Author URI:  https://aotearoawebdesign.co.nz
Template: Divi
Version:  1.2
*/

/* =Theme customizations
------------------------------------------------------- */
a.awdl, a.awdl:link, a.awdl:hover, a.awdl:active, a.awdl:visited {
	color: #999999;
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.home h1 {
	font-size: 55px !important;
}
	.home #page-container, .home .et_fixed_nav.et_show_nav #page-container {
	padding-top: 20px !important;
}
	.home img {
	max-width: 70%;
}
	.home h2 {
	font-size: 20px !important;
}
}